express@4.17.1 vulnerabilities

Fast, unopinionated, minimalist web framework

Latest version

4.17.1

First published

10 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=1.0.2

No known vulnerabilities have been found for this package in Snyk's vulnerability database.